@font-face {
    font-family:"DaxLight";
    src: url("font/dax-light-webfont.eot");
    src: url("font/dax-light-webfont.eot?#iefix") format("embedded-opentype"),
         url("font/dax-light-webfont.woff") format("woff"),
         url("font/dax-light-webfont.ttf") format("truetype"),
         url("font/dax-light-webfont.svg#daxlight") format("svg");
    font-weight:normal;
    font-style:normal;
}

html, body {
	margin:0;
	font:12px "DaxLight", Helvetica, Arial;
}
#title {
	font-size:28px;	
}
#navbar {
	width:100%;
	background:#0076B8;
	color:#FFF;
	text-align:center;
	font-size:15px;
	height:28px;
	line-height:28px;
}

#navbar a {
	margin:0 1% 0 1%;
	color:#FFF;
}

#logo {
	text-align:center;
	padding:1%;
}

#genius {
	width:50%;
}

h1 {
	text-align:center;
}

#footer {
	font-size:12px;
	text-align:center;
}